.contenedor{
	width: auto;
	height: auto;
	margin-left: 30px;
	margin-right: 30px;
}

.bar{
	color: #1f9ed3;
	font-size: 18px !important;
	width: 100%;
	height: auto;
	background: #C4B1B9;
    padding: 0px;
}

.Privacidad{
	font-size: 12px;
    color: #909090;
    width: 100%;
	height: auto;
}

h1{
    color: #7e7c7c;
    font-size: 18px;
}

p{
	font-size: 12px;
    color: #909090;
}
